mod_perl vulnerability

2007-07-18T00:00:00
ID USN-488-1
Type ubuntu
Reporter Ubuntu
Modified 2007-07-18T00:00:00

Description

Alex Solovey discovered that mod_perl did not correctly validate certain
regular expression matches. A remote attacker could send a specially
crafted request to a web application using mod_perl, causing the web
server to monopolize CPU resources. This could lead to a remote denial
of service.